
 .pixfort_ebook_9 .chapters {
    background: linear-gradient(#399f0c,#246507) no-repeat;
    background-size: cover;
    padding-top: 65px;
    padding-bottom: 30px;
} 

.pixfort_ebook_9 .subscribe_btn {
    background: linear-gradient(#399f0c,#246507) no-repeat;
    padding: 30px 30px 5px 15px;
    border: none;
    border-radius: 3px;
    color: #fff;
    margin: 0;
    padding: 10px;
    position: relative;
    width: 100%;
    height: 48px;
    font-weight: 400;
    font-size: 16px;
} 

.pixfort_ebook_9 .subscribe_btn:hover {
    background: none;
    padding: 30px 30px 5px 15px;
    position: relative;
    border: 1px solid white;
    border-radius: 5px;
    color: #fff;
    margin: 0;
    padding: 10px;
}

.pixfort_ebook_9 .getebook_btn a {
    background: #fff;
    border: none;
    border-radius: 3px;
    font-weight: 700;
    font-size: 16px;
    color: #246507;
    border: 3px solid #246507;
    position: relative;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 15px 30px;
    text-decoration: none;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
}  

.pixfort_ebook_9 .getebook_btn a:hover {
    background:#246507;
    color:#fff
}
     